import nuke

#Shortcut: SHIFT+C
#add this line to your menu.py to add ColorPanel to the side menu
import ColorPanel

t = nuke.menu("Nodes")
c = t.addMenu("ColorPanel", icon="ColorPanel.png")
c.addCommand('ColorPanel', 'ColorPanel.colorPanel()', 'shift+c', icon="")